/* --------------------------------

xsigin/signup popup

-------------------------------- */
.cd-user-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(52, 54, 66, 0.9);
  z-index: 3;
  overflow-y: auto;
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  -moz-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
  font-family: "PT Sans", sans-serif;
}
.cd-user-modal.is-visible {
  visibility: visible;
  opacity: 1;
}
.cd-user-modal.is-visible .cd-user-modal-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.cd-user-modal-container {
  position: relative;
  width: 90%;
  max-width: 900px;
  background: #FFF;
  margin: 3em auto 4em;
  cursor: auto;
  border-radius: 0.25em;
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -o-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.cd-user-modal-container2 {
  position: relative;
  width: 90%;
  max-width: 600px;
  background: #FFF;
  margin: 3em auto 4em;
  cursor: auto;
  border-radius: 0.25em;
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -o-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}


.cd-user-modal-container .cd-switcher:after {
  content: "";
  display: table;
  clear: both;
}

ul.cd-switcher {
	list-style:none;
	margin:0;
	padding:0;
}

.cd-user-modal-container .cd-switcher li {
  width: 50%;
  float: left;
  text-align: center;
}
.cd-user-modal-container .cd-switcher li:first-child a {
  border-radius: .25em 0 0 0;
  text-decoration:none;
}
.cd-user-modal-container .cd-switcher li:last-child a {
  border-radius: 0 .25em 0 0;
  text-decoration:none;
}
.cd-user-modal-container .cd-switcher a {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #d2d8d8;
  color: #809191;
}
.cd-user-modal-container .cd-switcher a.selected {
  background: #FFF;
  color: #505260;
}
@media only screen and (min-width: 600px) {
  .cd-user-modal-container {
    margin: 4em auto;
  }
  .cd-user-modal-container .cd-switcher a {
    height: 70px;
    line-height: 70px;
  }
}



.cd-user-modal-container .cd-switcher2:after {
  content: "";
  display: table;
  clear: both;
}

ul.cd-switcher2 {
	list-style:none;
	margin:0;
	padding:0;
}

.cd-user-modal-container .cd-switcher2 li {
  width: 50%;
  float: left;
  text-align: center;
}
.cd-user-modal-container .cd-switcher2 li:first-child a {
  border-radius: .25em 0 0 0;
  text-decoration:none;
}
.cd-user-modal-container .cd-switcher2 li:last-child a {
  border-radius: 0 .25em 0 0;
  text-decoration:none;
}
.cd-user-modal-container .cd-switcher2 a {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #d2d8d8;
  color: #809191;
}
.cd-user-modal-container .cd-switcher2 a.selected {
  background: #FFF;
  color: #505260;
}
@media only screen and (min-width: 600px) {
  .cd-user-modal-container .cd-switcher2 a {
    height: 70px;
    line-height: 70px;
  }
}





.cd-form {
  padding: 1.4em;
}
.cd-form .fieldset {
  position: relative;
  margin: 1.4em 0;
}
.cd-form .fieldset:first-child {
  margin-top: 0;
}
.cd-form .fieldset:last-child {
  margin-bottom: 0;
}
.cd-form label {
  font-size: 14px;
  font-size: 0.875rem;
}
.cd-form label.image-replace {
  /* replace text with an icon */
  display: inline-block;
  position: absolute;
  left: 15px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 20px;
  width: 20px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
  text-shadow: none;
  background-repeat: no-repeat;
  background-position: 50% 0;
}
.cd-form label.cd-username {
  background-image: url("../img/cd-icon-username.svg");
}
.cd-form label.cd-firstname {
  background-image: url("../img/cd-icon-username.svg");
}
.cd-form label.cd-lastname {
  background-image: url("../img/cd-icon-username.svg");
}
.cd-form label.cd-email {
  background-image: url("../img/cd-icon-email.svg");
}
.cd-form label.cd-password {
  background-image: url("../img/cd-icon-password.svg");
}
.cd-form input {
  margin: 0;
  padding: 0;
  border-radius: 0.25em;
}
.cd-form input.full-width {
  width: 85%;
}
.cd-form input.has-padding {
  padding: 12px 20px 12px 50px;
}
.cd-form a.has-padding {
  padding: 12px 20px 12px 50px;
}
.cd-form button a {
  text-decoration:none;
  color:#fff;
  text-align:center;
}
.cd-form input.has-border {
  border: 1px solid #d2d8d8;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form input.has-border:focus {
  border-color: #343642;
  box-shadow: 0 0 5px rgba(52, 54, 66, 0.1);
  outline: none;
}
.cd-form input.has-error {
  border: 1px solid #d76666;
}
.cd-form input[type=password] {
  /* space left for the HIDE button */
  padding-right: 65px;
}
.cd-form input[type=submit] {
  padding: 16px 0;
  cursor: pointer;
  background: #2B176E;
  color: #FFF;
  font-weight: bold;
  border: none;
  width:100%;
  font-size:16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form input[type=button] {
  padding: 16px 0;
  cursor: pointer;
  background: #2B176E;
  color: #FFF;
  font-weight: bold;
  border: none;
  width:100%;
  font-size:16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form button {
  padding: 16px 0;
  background: #2B176E;
  color: #FFF;
  font-weight: bold;
  border: none;
  width:100%;
  font-size:16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form input[type=button].fb {
  padding: 16px 0;
  cursor: pointer;
  background-image:url("../images/FB-f-Logo__blue_29.png");
  background-position:10px 8px;
  background-repeat:no-repeat;
  background-color: #3B5998;
  color: #FFF;
  font-weight: bold;
  border: none;
  width:100%;
  font-size:16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form a.fb {
  padding: 16px 0;
  cursor: pointer;
  background-image:url("../images/FB-f-Logo__blue_29.png");
  background-position:10px 8px;
  background-repeat:no-repeat;
  background-color: #3B5998;
  color: #FFF;
  font-weight: bold;
  text-decoration:none;
  border: none;
  width:100%;
  font-size:16px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border-radius: 0.25em;
  text-align:center;
  display:block;

}
.no-touch .cd-form input[type=submit]:hover, .no-touch .cd-form input[type=button]:hover, .no-touch .cd-form input[type=submit]:focus {
  outline: none;
}
.cd-form .hide-password {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 6px 15px;
  border-left: 1px solid #d2d8d8;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 14px;
  font-size: 0.875rem;
  color: #343642;
}
.cd-form .show-password {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 6px 15px;
  border-left: 1px solid #d2d8d8;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 14px;
  font-size: 0.875rem;
  color: #343642;
}
.cd-form .cd-error-message {
  display: inline-block;
  position: absolute;
  left: -5px;
  bottom: -35px;
  background: rgba(215, 102, 102, 0.9);
  padding: .8em;
  z-index: 2;
  color: #FFF;
  font-size: 13px;
  font-size: 0.8125rem;
  border-radius: 0.25em;
  /* prevent click and touch events */
  pointer-events: none;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.2s 0, visibility 0 0.2s;
  -moz-transition: opacity 0.2s 0, visibility 0 0.2s;
  transition: opacity 0.2s 0, visibility 0 0.2s;
}
.cd-form .cd-error-message::after {
  /* triangle */
  content: '';
  position: absolute;
  left: 22px;
  bottom: 100%;
  height: 0;
  width: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid rgba(215, 102, 102, 0.9);
}
.cd-form .cd-error-message.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.2s 0, visibility 0 0;
  -moz-transition: opacity 0.2s 0, visibility 0 0;
  transition: opacity 0.2s 0, visibility 0 0;
}
@media only screen and (min-width: 600px) {
  .cd-form {
    padding: 2em;
  }
  .cd-form .fieldset {
    margin: 2em 0;
  }
  .cd-form .fieldset:first-child {
    margin-top: 0;
  }
  .cd-form .fieldset:last-child {
    margin-bottom: 0;
  }
  .cd-form input.has-padding {
    padding: 16px 20px 16px 50px;
  }
  .cd-form input[type=submit] {
    padding: 16px 0;
  }
  .cd-form input[type=button] {
    padding: 16px 0;
  }
}

.cd-form-message {
  padding: 1.4em 1.4em 0;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .cd-form-message {
    padding: 2em 2em 0;
  }
}

.cd-form-bottom-message {
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-size: 0.875rem;
  background-color:#fff;
}
.cd-form-bottom-message a {
  color: red;
  text-decoration: underline;

}

.cd-close-form {
  /* form X button on top right */
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  right: 0;
  top: -40px;
  background: url("../img/cd-icon-close.svg") no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#cd-login, #cd-signup, #cd-reset-password, #cd-request, #cd-invite, #cd-additem, #cd-returnitem {
  display: none;
}

#cd-login.is-selected, #cd-signup.is-selected, #cd-reset-password.is-selected, #cd-request.is-selected, #cd-invite.is-selected, #cd-additem.is-selected, #cd-returnitem.is-selected {
  display: block;
}

#confirmation {
	display: none;
	font-family: "raleway", Arial, Helvetica;
	padding-bottom: 30px;
	max-width: 530px;
	margin: 0 auto;
}
#confirmation h2 {
	font-size:24px;
	font-weight:200px;
	color:#2B176E;
	line-height:32px;
}
#confirmation p {
	font-size:16px;
	font-weight:200px;
	color:#000;
	line-height:24px;
}

#confirmationlog {
	display: none;
	font-family: "raleway", Arial, Helvetica;
	padding-bottom: 30px;
	max-width: 530px;
	margin: 0 auto;
}
#confirmationlog h2 {
	font-size:24px;
	font-weight:200px;
	color:#2B176E;
	line-height:32px;
}
#confirmationlog p {
	font-size:16px;
	font-weight:200px;
	color:#000;
	line-height:24px;
}

#confirmsend {
	display: none;
	font-family: "raleway", Arial, Helvetica;
	padding-bottom: 30px;
	width: 300px;
	margin: 0 auto;
	height: 300px;
}
#confirmsend h2 {
	font-size:20px;
	font-weight:600;
	color:#2B176E;
	line-height:32px;
	text-align:center;
	padding-top:115px;
}
#confirmsend p {
	font-size:16px;
	font-weight:400;
	color:#000;
	line-height:24px;
}

#confirmrequest {
	display: none;
	font-family: "raleway", Arial, Helvetica;
	padding-bottom: 30px;
	width: 300px;
	margin: 0 auto;
	height: 300px;
}
#confirmrequest h2 {
	font-size:20px;
	font-weight:600;
	color:#2B176E;
	line-height:32px;
	text-align:center;
	padding-top:115px;
}
#confirmrequest p {
	font-size:16px;
	font-weight:400;
	color:#000;
	line-height:24px;
}

#confirmationreset {
	display: none;
	font-family: "raleway", Arial, Helvetica;
	padding-bottom: 30px;
	width: 300px;
	margin: 0 auto;
	height: 300px;
}
#confirmationreset h2 {
	font-size:20px;
	font-weight:600;
	color:#2B176E;
	line-height:32px;
	text-align:center;
	padding-top:115px;
}
#confirmationreset p {
	font-size:16px;
	font-weight:400;
	color:#000;
	line-height:24px;
}


#returnconfirm {
	display: none;
	font-family: "raleway", Arial, Helvetica;
	padding-bottom: 30px;
	width: 300px;
	margin: 0 auto;
	height: 300px;
}
#returnconfirm h2 {
	font-size:20px;
	font-weight:600;
	color:#2B176E;
	line-height:32px;
	text-align:center;
	padding-top:115px;
}
#returnconfirm p {
	font-size:16px;
	font-weight:400;
	color:#000;
	line-height:24px;
}

.returnfields h3 {
	font-family: "raleway", Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: 500;
	text-transform: capitalize;
	color: #2B176E;
	margin-top: 0px;
}

.catlinks {
	background:#fff;
	margin:0 auto;
	height:330px;
}
.catlinks h3 {
	font-family:"raleway", Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:500;
	text-transform:capitalize;
	color:#2B176E;
	margin-top:0px;
}

.catlinks a {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:22px;
	font-weight:400;
	text-transform:capitalize;
	color:#666;
	display:block;
	text-decoration:none;
}
.catlinks a:hover {
	color:#000;
}
.catwrap {
	float:left;
}
.catwrap:last-child{
	padding-right:0px;
}
span.catheading {
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:2px solid #ccc;
}
span.catheading a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	padding-bottom:0px;
	line-height:19px;
}

p.linetext { width:100%; text-align:center; border-bottom: 1px solid #ccc; font-weight:600;line-height:0.1em; margin:10px 0 20px; }
p.linetext span { background:#fff; padding:0 10px; }

textarea#problemdesc {
	width:98%;
	height:120px;
	font-size:14px;
}
padding:5px
